<!-- Extending the base template including the header -->
{% extends "pages/dashboard/base.html" %}
<!-- Importing the breadcrumb template -->
{% import "components/breadcrumb.html" as breadcrumbTemplate %}
<!-- Import the template for the table -->
{% import "components/table.html" as tableTemplate %}
<!-- Setting parameters for the page configuration -->
{% set createSubscription = true %}
<!-- Content for the Page - Start -->
{% block dashboardContent %}
    <div class="listing__container">
        <!-- Render the breadcrumb for the page -->
        {{ breadcrumbTemplate.render(breadcrumb) }}
        <div class="coming_soon">Coming Soon</div>
    </div>
    <!-- Content for the Page - End -->
{% endblock dashboardContent %}
